.social-media__list {
  display: flex;
  justify-content: flex-start;
}

@media (min-width: 48rem) {
  .social-media__list {
    justify-content: space-between;
  }
}

.social-media__list,
.social-media__item {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-media__link {
  margin-right: var(--anrt-spacing-150);
  color: var(--anrt-color-white);
}

@media (min-width: 48rem) {
  .social-media__link {
    margin-right: 0;
  }
}

.social-media__link:hover,
.social-media__link:focus {
  color: var(--anrt-color-grey-91);
}

.social-media__link svg {
  vertical-align: bottom;
}

.social-media__link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: var(--anrt-spacing-200);
  height: var(--anrt-spacing-200);
}
